Subject: RE: LRCI tract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 05:32:10 -0700 (PDT)

Pat,

	I suggest asking Gerald Nemec for some guidance.
	
	Gerald, any recommendations as to who we should contact for help with ROW matters?

	Gracias,
	Dave	

 -----Original Message-----
From: 	Johnson, Patrick  
Sent:	Friday, June 29, 2001 5:06 PM
To:	Owen, David
Subject:	FW: LRCI tract

Here is the contact name for the ROW request.  Can you help me find an internal contact who I can get to draw this up?  Thanks.  -Pat

 -----Original Message-----
From: 	"Heidi E. Broussard" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22H[email-masked]] 
Sent:	Friday, June 29, 2001 1:14 PM
To:	Johnson, Patrick
Subject:	LRCI tract

Mr.  Johnson,
 
I am inquiring  to see the status of your review concerning the R/W for Sorrento  Pipeline.
 
Thanks,
 
Heidi E.  Broussard
R/W Agent
337/394-7490
225/202-0059